<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'AdminLinks' => [ 'AdminLinks' ],
];

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = [
	'AdminLinks' => [ 'AdminSkakels' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'AdminLinks' => [ 'وصلات_الإدارة' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'AdminLinks' => [ 'لينكات_الاداره' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'AdminLinks' => [ 'প্ৰশাসনিক_সংযোগ' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'AdminLinks' => [ 'مدیر_ئی_لینکان' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'AdminLinks' => [ 'Tautan_admin' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'AdminLinks' => [ 'LiammoùMerañ' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'AdminLinks' => [ '管理員鏈接' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'AdminLinks' => [ 'Admin-Links' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'AdminLinks' => [ 'Gıreyêİdarekeran' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'AdminLinks' => [ 'ΣύνδεσμοιΔιαχειριστών' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'AdminLinks' => [ 'Ligiloj_por_administrantoj' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'AdminLinks' => [ 'EnlacesAdministrador' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'AdminLinks' => [ 'پیوندهای_مدیر' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'AdminLinks' => [ 'Ylläpitolinkit' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'AdminLinks' => [ 'Ligazóns_de_administración' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'AdminLinks' => [ 'Ammane-Links' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'AdminLinks' => [ 'પ્રબંધકડીઓ' ],
];

/** Hawaiian (Hawai`i) */
$specialPageAliases['haw'] = [
	'AdminLinks' => [ 'LoulouKahu' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'AdminLinks' => [ 'קישורי_מפעיל' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'AdminLinks' => [ 'Administratorowe_wotkazy' ],
];

/** Xiang Chinese (湘语) */
$specialPageAliases['hsn'] = [
	'AdminLinks' => [ '管理链接' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'AdminLinks' => [ 'LyenAdmin' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'AdminLinks' => [ 'Ligamines_pro_administratores' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'AdminLinks' => [ 'Pranala_admin', 'PranalaAdmin' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'AdminLinks' => [ 'SysopLinks' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'AdminLinks' => [ '管理者用リンク集' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'AdminLinks' => [ '관리자링크' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'AdminLinks' => [ 'Lengks_för_Wiki_Köbesse' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'AdminLinks' => [ 'KevrennowMenystra' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'AdminLinks' => [ 'Linkes_de_administradores' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'AdminLinks' => [ 'Linke_fir_Administrateuren' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'AdminLinks' => [ 'ھوم_پئیڤأندیا_دیڤوٙنیار' ],
];

/** Malagasy (Malagasy) */
$specialPageAliases['mg'] = [
	'AdminLinks' => [ 'Rohim-pandrindra', 'Rohimpandrindra' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'AdminLinks' => [ 'PautanPanguruih' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'AdminLinks' => [ 'АдминистраторскиВрски' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'AdminLinks' => [ 'കാര്യനിർവാഹകകണ്ണികൾ' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'AdminLinks' => [ 'प्रचालक_दुवे' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'AdminLinks' => [ 'ĦoloqAmmin' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'AdminLinks' => [ 'Administratorlenker' ],
];

/** Low Saxon (Netherlands] (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'AdminLinks' => [ 'Beheerdersverwiezingen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'AdminLinks' => [ 'Beheerdersverwijzingen' ],
];

/** Punjabi (ਪੰਜਾਬੀ) */
$specialPageAliases['pa'] = [
	'AdminLinks' => [ 'ਪ੍ਰਬੰਧਕ_ਲਿੰਕ' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'AdminLinks' => [ 'Ligações_de_administração' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'AdminLinks' => [ 'Links_administrativos' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'AdminLinks' => [ 'Legături_admini' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'AdminLinks' => [ 'कार्यकर्ता_सम्भन्दिन्' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'AdminLinks' => [ 'SysopLinks' ],
];

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = [
	'AdminLinks' => [ 'පරිපාලක_සබැඳි' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'AdminLinks' => [ 'OdkazySprávcu' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'AdminLinks' => [ 'Administratörslänkar' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'AdminLinks' => [ 'Mga_Kawing_sa_Tagapangasiwa' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'AdminLinks' => [ 'HizmetliBağları', 'HizmetliBağlantıları' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'AdminLinks' => [ 'Адмінпосилання' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'AdminLinks' => [ 'انتظامی_روابط' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'AdminLinks' => [ 'Liên_kết_bảo_quản_viên' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'AdminLinks' => [ '管理链接', '管理员链接' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'AdminLinks' => [ '管理員連結' ],
];
